Bug 136002 - no framebuffer/bootsplash for ATI cards
no framebuffer/bootsplash for ATI cards
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Depends On:
  Show dependency treegraph
Reported: 2004-10-16 12:51 EDT by Florian Effenberger
Modified: 2015-01-04 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-17 22:50:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Florian Effenberger 2004-10-16 12:51:45 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; rv:1.7.3)
Gecko/20040913 Firefox/0.10.1

Description of problem:
I can't find any framebuffer/bootsplash for ATI cards.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Install Fedora Core 3 Test 3.
2. Boot the system.

Actual Results:  640x480 mode, vga=ask doesn't show higher resolution

Expected Results:  1600x1200 framebuffer with full colors.

Additional info:

lspci shows:

01:00.0 VGA compatible controller: ATI Technologies Inc M10 NT [FireGL
Mobility T2] (rev 80)
Comment 1 Florian Effenberger 2004-10-16 17:33:57 EDT
radeonfb seems to be missing from initrd, that causes this.
Comment 2 Bill Nottingham 2004-10-17 22:50:21 EDT
framebuffers aren't set up by default to be loaded in the initrd; you
can configure this if you so desire.
Comment 3 Florian Effenberger 2004-10-18 11:56:10 EDT
Is there an easy way of including them? What are the steps to take? I 
guess something with mkinitrd?

Note You need to log in before you can comment on or make changes to this bug.